BODY {  background-color:white; background-image:url("../pics/fond_n.png") ;
color:black; }

H1 { font-family:sans-serif ; text-align: center ; font-size:300%; font-style: italic ; color: black }
H2 { font-family:sans-serif ; text-align: center ; font-size:180%; color: red }
H3 { font-family:sans-serif ; text-align: center ; font-size:160%; color: green }
H4 { font-family:sans-serif ; text-align: left ; font-size:120%; color: green }
H5 { font-family:sans-serif ; text-align: center ; font-size:110%; color: black }

